/*
	Athabasca University
	Template Layout Style Definitions
*/

/* Body Main */
body {margin:0;padding:0;}
#doc {margin:0px auto 0px auto;width:976px; padding: 0;}
#doc img.bottomShadow {margin-left:216px;}
#page {float:left; width:976px; background: transparent url(https://www2.athabascau.ca/globalIncludes/images/bg_contentDropShadow.png) repeat-y top right; margin: 0; padding: 0;}

/* Accessibility */
#accessibility {}
#skipToContent {position:absolute;right:20px;top:-100px;}
#accessibility .accesskeys {position:absolute;right:20px;top:-90px;}
#skipToContent a:focus {position:absolute;top:100px;right:20px;padding:0.15em;width:10em;color: #fff;}

/* Header */
#header {float:left;width:976px;  margin: 0; padding: 0; text-align:right;}
#header .phone {height: 24px; float: right; width: 100%;  }
#header .headerNav {float: right; height: 36px; width: 400px;}
#header .search {float:right; width:248px; height: 36px;  padding-top: 0; padding-right: 12px;  }
#header input {float:left;border:0 none;}
#header input.searchText {width:192px;margin-top:8px;margin-left:19px; height: 18px; padding-top: 2px; padding-left: 5px;}
#header input.btn {width:20px;height:20px;background:transparent url(https://www2.athabascau.ca/globalIncludes/images/button_search.gif) no-repeat top right; margin-top:8px;margin-left:5px;cursor:pointer;}
#header input.btn:hover {background:transparent url(https://www2.athabascau.ca/globalIncludes/images/button_search_on.gif) no-repeat top right;}
#header p {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#header .headerNav p {margin-top:12px; color:#FFF;}
#header .phone p{margin: 0; padding-right: 16px; padding-top: 5px; font-size: 90%;}
#header p a {color:#FFF;text-decoration:none;padding:0 4px;}
#header p a:hover {text-decoration:underline;}

/* Left-hand Navigation */

#leftNav {float:left;width:204px;padding-left:10px;padding-bottom:30px; }
#leftNav #logo {padding-bottom:10px;margin-left:0px; width: 200px; height: 60px; }
#leftNav #logo h2 {display: none;}

#leftNav ul {list-style:none;margin:0px -10px 0px -10px; width: 220px; padding:8px 0px 8px 0px;}
#leftNav li {padding: 0; margin: 0; }
#leftNav ul li a{font-weight:bold; text-decoration:none; display: block; width: 100%; padding: 5px 10px 5px 10px;}
#leftNav ul ul {margin:0px; padding: 0px; border-bottom:none;border-top:0 none;}
#leftNav ul ul ul {padding:0;border-bottom:none;}
#leftNav ul li a:hover {text-decoration:underline;}
#leftNav #mainNav li.selected {font-weight: bold; }
#leftNav #mainNav #subNav li.selected{width: 100%;}
#leftNav #mainNav #subNav li a{padding: 5px 0px 5px 20px; font-weight: normal;}
#leftNav #mainNav #subNav li.selected a{font-weight:bold;}
#leftNav #mainNav #subNav li.selected ul li {width: 100%;}
#leftNav #mainNav #subNav li.selected ul li a{font-weight: normal;}
#leftNav #mainNav #subNav li ul li {width: 194px;}
#leftNav #mainNav #subNav li ul li a{padding-left: 30px; }
#leftNav #mainNav #subNav li ul li.selected a{font-weight: bold;}
#leftNav #mainNav #subNav li ul li.selected ul li a{font-weight: normal;}
#leftNav #mainNav #subNav li ul li ul li.selected a{font-weight: bold;}

#leftNav ul#lowerNav {border-top:none;}
#leftNav ul#specialNav {border-top: none;}
#leftNav ul#specialNav ul {background-color:transparent;}

/* Content   */
#content {float:right;width:730px;  margin: 6px 16px -66px 0px; position: relative;}
#content h1 {color:#660000;}
#content h4 a {text-decoration:none;}
#content h4 a:hover {text-decoration:underline;}
#content p.breadcrumb {line-height:15px;font-weight:bold;padding:0 3px;color:#666;}
#content p.breadcrumb a {color:#666;font-weight: normal;}
#content p.breadcrumb a:hover {text-decoration:none;}
p a.backToTop {float:right;margin-right:10px;padding:10px 0;color:#666;}

#content #homeBanner {margin: 0 0 6px 0; padding: 0; width: 100%; }
#content #homeBanner .homeBannerText {display: none;}

#content #subBanner {width: 730px; display: table; height: 73px; overflow: hidden; padding: 0; margin: 0; }
#content #subBanner.graphic {height: 120px;}
#content #subBanner .text {display: table-cell; vertical-align: middle;}
#content #subBanner h2 { margin: 0; padding: 0; color:#fff; font-size:2em; padding-left:25px;font-weight:normal;}
#content #subBanner h3 { margin: 0; padding: 0; color:#fff; font-size:1.2em; padding-left:25px;font-weight:normal;}

#content .columnWrap {float:left;width:100%; margin:0 0 8px 0; padding: 0; }
#content .columnWrap.last {border:0 none;}
#content .columnWrap .column {float:left;width:50%; margin: 0; padding: 0; }

#content .columnWrap .feature { float:left;width:238px; margin:0px; }
#content .columnWrap .feature.left{margin-left: 0px; }
#content .columnWrap .feature.centre {margin-left: 7px; }
#content .columnWrap .feature.right {margin-left: 7px; }
#content .columnWrap .feature.centre {margin-left: 7px; }
#content .columnWrap  h2 {font-size:1.6em;}
#content .feature a { text-decoration:underline;color:#fff;}
#content .columnWrap .feature h2 {color: #fff; font-size: 1.4em; margin-left: 10px}
#content .feature h2 a { text-decoration:none;color:#fff;}
#content a:hover {text-decoration: underline;}
#content .columnWrap .feature h2, #content .columnWrap .feature p, #content #secondaryRight .badge p, #content #secondaryRight .badge h2 {margin:6px;color:#fff;}

#content  .feature h2, #content #secondaryRight .badge h2 {padding-bottom:6px;border-bottom:1px dashed #fff;}
#content #secondaryRight .feature a:link {text-decoration:underline; color: #FFF;}
#content .feature a:hover { text-decoration:underline;}
#content #secondaryRight .feature {width: 238px; margin-left: 4px; padding: 0 0 8px 0; }
#content #secondaryRight .feature img {padding: 0; margin: 0;}
#content #secondaryRight .feature h2 {color: #fff; font-size: 1.4em; margin-left: 0px}
#content #secondaryRight .feature p {color: #fff; margin: 0;}

#content .News { width: 50%; float: left;}
#content .bump {margin: 0 12px 0 6px;}
#content p.teaser {font-size: 110%; font-style: italic; }
#content p.date {font-weight:bold;margin-bottom:5px;}
#content p.right {float:right;padding-right:7px;padding-top:7px;}
#content p.more {float:right;padding-right:7px;}
#content img.rssLogo {margin-bottom:-5px;}
#content p.more a, #content p.right a {color:#000;}
#content p.more a:hover, #content p.right a:hover {text-decoration:none;}

#content #secondaryMain {float:left;width:484px;padding-bottom: 10px; border-right:1px dashed #C6C1B9; }
#content #secondaryMain ul.photo-thumbnails li {display:inline;text-align:center;}
#content #secondaryMain ul.photo-thumbnails li img {padding:5px 5px 5px 0;}
#content #secondaryMain .highlight {width:474px;padding:3px 5px;margin:11px 0;background-color:#336666;border-bottom:6px solid #003333;}
#content #secondaryMain .highlight h1 {color:#fff;font-size:1.4em;}
#content #secondaryMain .highlight h1 span.emphasis {color:#65CDCD;}
#content #secondaryMain .highlight p, #content #secondaryMain .highlight p a {color:#fff;}
#content #secondaryMain .highlight p a:hover {text-decoration:none;}
#content #secondaryMain .highlight img {float:left;padding-top:6px;padding-right:6px;}
#content #secondaryMain .banner {padding:9px 3px 5px 3px;}
#content #secondaryMain .banner img {float:right;padding:6px;}
#content #secondaryMain .banner p a {color:#000;text-decoration:underline;}
#content #secondaryMain .banner p a:hover {text-decoration:none;color:#660000;}
#content #secondaryMain .banner h4, #content #secondaryMain .banner h4 a {color:#000;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em;}
#content #secondaryMain .banner h4 a:hover {text-decoration:underline;}
#content #secondaryMain .secondaryBanner {float:left;width:483px;height:175px;margin-bottom:12px;margin-left:-2px;}
#content #secondaryMain .secondaryBanner h2 {padding-left: 260px;padding-top: 14px;font-size:2.1em;text-decoration: none;}
#content #secondaryMain .secondaryBanner a {display:block; width:100%; height:100%;text-decoration: none;}
#content #secondaryMain .secondaryBanner h2.burgundy {color:#660000;}
#content #secondaryMain .secondaryBanner h2.blue {color:#3343A7;}
#content #secondaryMain .secondaryBanner h2.khaki {color:#333300;}
#content #secondaryMain .secondaryBanner h2.white, #content #secondaryMain .secondaryBanner p a.white {color:#fff;}
#content #secondaryMain .secondaryBanner p.black {color:#000;}
#content #secondaryMain .secondaryBanner p {padding-left: 260px; font-size:1em;}
#content #secondaryMain .secondaryBanner p a {color:#000;text-decoration:none;}
#content #secondaryMain .secondaryBanner a:hover {}

/* Full Width Content Style */

#content #secondaryMain.full {float:left;width:720px;border: none;}
#content #secondaryRight.none {display: none;}

/* Right Sidebar Styles */

#content #secondaryRight {float:left;width:238px;}
#content #secondaryRight {float:left;width:238px;}


#content #secondaryRight img {margin:5px 0 15px 0;}
#content #secondaryRight h1 {font-size:1.5em;}
#content #secondaryRight p, #content #secondaryRight h2, #content #secondaryRight h3, #content #secondaryRight h1, #content #secondaryRight h4 {color:#666;padding-left:13px;}
#content #secondaryRight .sideNews h4, .sideNews p.date {margin-bottom:0; margin-top: 0;}
#content #secondaryRight .sideNews p {margin-top: 0; font-size: 90%; line-height: 1.4em;}
#content #secondaryRight ul {padding:0 0 0 13px;margin-top:0;}
#content #secondaryRight li {margin-top:11px;line-height:1.4em;}
#content #secondaryRight .rss {font-size: 90%; padding-top: 4px; width: 224px; text-align: right;}
#content #secondaryRight .rss img {margin: 0; padding: 0; }
#content #secondaryRight .badge {float:left;width:236px;margin:11px 0 11px 3px;background-color:#897955;border-bottom:6px solid #4C432F;}
#content #secondaryRight .badge a {color:#fff;text-decoration:none;}
#content #secondaryRight .badge a:hover {text-decoration:underline;}

hr {margin:0 0 8px 0;padding:0px;border-top:0px;border-left:0px;border-right:0px;line-height:0px;height:1px;display:block;border-bottom:1px dashed #C6C1B9;}

/* LAST UPDATED  */

#updated {font-size: 86%;color: #666666;}

/* Footer Styles */
div.clearNav {width:200px;height:30px;}
#footer {float:left;margin: 0; width:100%; height:110px;}
#footerLogo { width: 720px; height: 60px; margin-right: 20px; float:right; margin-top: 64px; border-top: 1px dashed #C6C1B9;}
#footerLogo img {float: right; margin-top: 16px;}
#footerLinks {float:left;width:210px; margin:0; padding-left:10px; padding-top: 6px;}
#footer p#foot {width: 150px;}
#footer p#foot a {color:#fff;text-decoration:none;padding:0;}
#footer p#foot a:hover {text-decoration:underline;}

/* Self-clearing Containers */
#doc:after, #page:after, #content #secondaryRight:after, #content #secondaryMain .highlight:after, #content #secondaryMain .banner:after, #leftNav:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

/* Utility classes - For showing/hiding elements */
div.hide { display: none; }
div.show { display: block; }

